<?php 
ob_start();
session_start();

$con = mysqli_connect("localhost","iceamicr_jonasse","M12jK9118*","iceamicr_fleusa");
$dia = date("d", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	$mes = date("m", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	$ano = date("Y", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	$hora = date("H:i", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));

mysqli_set_charset($con, "utf8mb4");
?>


